Subject: More: Wireless...

From: Keith Baker <[email-masked]>
Date: Mon, 29 Jan 2001 20:34:45 EST

oops!  forgot to specify...
My server is the head end router for netatalk and it has multiple
devices...

My ultimate goal is a head end appletalk router defining two zones on two
networks, one wired and the other wireless (Lucent cards in Ad-Hoc network
mode)

with -router on a single interface it works fine...  assumeing that
interface is wired.

how would I make my box head end router (so it creates zones and what not)
and have multiple interfaces...  all goes to hell when I put two router
lines...

I understand the access points use a managed mode which is quite
different...